/*	ASPeCt: Antarctic Sea Ice Processes & Climate
	Author		Margaret Chatwin
	Version		v1.0 | 2011-08-03
	..................................... */

/*	Explicit Widths
	#outer		760px
	#section-main	530px
	#aside		190px
	..................................... */

/*	GENERAL LAYOUT
	..................................... */

body { background-color:#fefefe; color:#333; font-family:"Trebuchet MS", Arial,Helvetica,sans-serif; font-size:100%; margin:0px; padding:0px; }

#topnav, #banner, #nav, #section, #section-main, #article, #aside, #section-nav, #time { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

#banner img.logo, #nav, #section-main, #article, #aside { display:inline-block; vertical-align:top; }

a img { border:0px; text-decoration:none; }

h1 { font-size:1.5em; }
h2 { font-size:1.3em; }
h3 { font-size:1.1em; }
h4 { font-size:1em; }

blockquote { font-size:0.9em; }

#outer { background-color:#fefefe; border-radius:0px 0px 20px 20px; box-shadow:0px 0px 10px 5px #ccc; font-size:0.9em; margin:0px auto 20px auto; width:760px; }
#outer { -moz-border-radius:0px 0px 20px 20px; -moz-box-shadow:0px 0px 10px 5px #ccc; }
#outer { -webkit-border-radius:0px 0px 20px 20px; -webkit-box-shadow:0px 0px 10px 5px #ccc; }

#topnav { font-size:0.7em; margin:0px; padding:2px 0px 0px 0px; text-align:right; text-transform:uppercase; width:100%; }
#topnav a { color:#333; margin:0px 6px; text-decoration:none; }
#topnav a:hover { text-decoration:underline; }

#banner { margin:0px; padding:0px 0px 4px 0px; }
#banner img.logo { margin:0px; padding:0px; }
#banner h1 { margin:0px; padding:0px; }

#nav { margin:0px 0px 10px 2px; padding:0px 10px; }
#nav ul { list-style-type:none; margin:0px; padding:0px; }
#nav li { float:left; margin:0px; padding:0px; }
#nav li.selected { font-weight:bold; }
#nav a { border-radius:7px; box-shadow:0px 0px 5px #ccc; color:#333; display:block; font-size:0.9em; margin-right:8px; padding:2px 20px; text-decoration:none; }
#nav a { -moz-border-radius:7px; -moz-box-shadow:0px 0px 5px #ccc; }
#nav a { -webkit-border-radius:7px; -webkit-box-shadow:0px 0px 5px #ccc; }
#nav a:hover { background-color:#3e78cc; color:#e5e5e5; }

#section-main { margin:0px 12px; padding:0px; width:530px; }
#Home #section-main { margin-top:10px; }

#breadcrumbs { margin:4px 2px; }
#breadcrumbs a { color:#333; font-size:0.8em; text-decoration:none; }
#breadcrumbs a:hover { text-decoration:underline; }
#Home #breadcrumbs { display:none; } /* hide breadcrumbs on home page */

#article { border-radius:20px; box-shadow:0px 0px 10px #ccc; line-height:1.5em; margin:10px 0px; padding:20px; width:100%; }
#article { -moz-border-radius:20px; -moz-box-shadow:0px 0px 10px #ccc; }
#article { -webkit-border-radius:20px; -webkit-box-shadow:0px 0px 10px #ccc; }
#article h1#mainpagetitle { border-bottom:1px solid #2d598d; line-height:1.5em; margin-top:4px; padding-top:0px; width:100%; }
#article h1, #article h2, #article h3, #article h4 { color:#2d598d; }
#article a { color:#2d598d; }
#article a:hover { color:#e27b14; }
#article hr { color:#e5e5e5; margin:30px auto; width:400px; }

#aside { margin:0px; padding:0px; text-align:center; width:190px; }

img#feature-image { border:10px solid #fefefe; border-radius:20px; box-shadow:0px 0px 10px #ccc; margin:34px 0px; padding:0px; }
img#feature-image { -moz-border-radius:20px; -moz-box-shadow:0px 0px 10px #ccc; }
img#feature-image { -webkit-border-radius:20px; -webkit-box-shadow:0px 0px 10px #ccc; }
#Home img#feature-image { margin:19px 0px; }

#section-nav { background-color:#fefefe; border-radius:20px; box-shadow:0px 0px 10px #ccc; margin:0px; padding:10px; text-align:left; width:100%; }
#section-nav { -moz-border-radius:20px; -moz-box-shadow:0px 0px 10px #ccc; }
#section-nav { -webkit-border-radius:20px; -webkit-box-shadow:0px 0px 10px #ccc; }
#section-nav ul { list-style-type:none; margin:0px; padding:0px; }
#section-nav li { padding:5px 2px; }
#section-nav li.selected { font-weight:bold; }
#section-nav li.hier, #section-nav li.selected li { font-weight: normal; }
#section-nav li a { color:#2d598d; text-decoration:none; }
#section-nav li a:hover { color:#e27b14; }
#section-nav li ul { border-left:1px solid #2d598d; margin:4px;  }
#section-nav li li { padding-left:10px; }

#time { color:#4c4c4c; font-size:0.7em; margin:0px; padding:25px 10px 10px 10px; text-align:right; width:100%; }
.error { color:#C33; font-weight:bold }

#site-notice { background-color:#fef0b9; border:1px solid #f8a459; font-size:0.9em; margin:10px; }
#site-notice p { padding:6px; margin:0px; }


/*	SITE-SPECIFIC STYLES
	..................................... */

div.image { background-color:#eee; font-size:0.9em; padding:2px 2px 3px 2px; }

dl.events dt { background-color:#f0f0f0; border-left:2px solid #666; font-weight:bold; margin-top:12px; padding:2px; }
dl.events dd { background-color:#f8f8f8; border-left:2px solid #666; margin:0px 0px 12px 0px; padding:2px 2px 2px 24px; }

div.event, div.links { background-color:#f5f5f5; border-left:1px solid #ddd; clear:both; font-size:0.9em; margin-bottom:6px; width:540px; }
div.event h2, div.event h3 { background-color:#ddd; border-radius:0px 0px 12px 0px; font-size:1em; margin:10px 16px 0px 0px; padding:4px; width:532px; }
div.links h3 { background-color:#ddd; font-size:1em; margin:10px 16px 0px 0px; padding:4px; width:532px; }
div.event h2, div.event h3, div.links h3 { -moz-border-radius:0px 0px 12px 0px; }
div.event h2, div.event h3, div.links h3 { -webkit-border-radius:0px 0px 12px 0px; }
div.event h2 a, div.event h3 a, div.links h3 a { color:#333; }
div.event h2 a:hover, div.event h3 a:hover, div.links h3 a:hover { color:#930; }
div.event p { margin:0px 16px 10px 0px; min-height:64px; padding:4px; width:524px; }
div.event p img { border:1px solid #999; float:right; padding:0px; margin:2px 0px 6px 6px; }
div.links p { margin:0px 16px 10px 0px; padding:4px; width:524px; }

div.more { font-size:0.8em; text-align:right; }
div.more a { color:#333; }
div.more a:hover { color:#930; }

p.eventdate { color:#4c4c4c; font-weight:bold; margin:0px; padding:0px; }

.hist_date { font-weight:bold; margin:12px 0px; }
.hist_desc { margin:12px 0px; }

#top-rt-show { background-color:#DDD; font-size:0.9em; margin:0px auto; padding:2px; width:277px; }
#top-rt-show img { border:1px solid #666; }

.caption { border-bottom:1px solid #ccc; font-weight:bold; margin-bottom:5px; padding-bottom:2px; }
.show1 .caption { border-bottom:0px; margin-bottom:1px; padding-bottom:0px; }
.show1 .img_num { display:none; }

#icons { padding-bottom:1px; }
#icons img { vertical-align:middle; margin:2px; }
.show1 #icons { display:none }

.section { background-color:#90d0d8; border-radius:0px 0px 12px 0px; font-size:1em; text-transform:uppercase; width:520px; padding:5px 12px; }
.section { -moz-border-radius: 0px 0px 12px 0px; }
.section { -webkit-border-radius: 0px 0px 12px 0px; }

.section a { color:#000; text-decoration:none; }
.section a:hover { text-decoration:underline; }

#event-submit fieldset { background-color:#f5f5f5; border:1px solid #ddd; font-size:0.9em; margin-bottom:0px; padding:0px; width:510px; }
#event-submit .fieldlabel { background-color:#ddd; border-radius:0px 0px 12px 0px; display:block; font-weight:bold; margin:0px; padding:0px; width:100%; }
#event-submit .fieldlabel { -moz-border-radius:0px 0px 12px 0px; }
#event-submit .fieldlabel { -webkit-border-radius:0px 0px 12px 0px; }
#event-submit label { line-height:2em; margin-left:6px; }
#event-submit .fieldnote { font-size:0.85em; line-height:1.3em; margin:0px; padding:6px 6px 0px 6px; }
#event-submit input, #event-submit select, #event-submit textarea { margin:6px 6px 20px 6px; }S